@file:Suppress("DEPRECATION")

package com.tanya.careerguidanceproject.activities

import android.content.Intent
import androidx.appcompat.app.AppCompatActivity
import android.os.Bundle
import android.os.Handler
import com.tanya.careerguidanceproject.R

class MainActivity : AppCompatActivity() {

    private val SplashTimeOut : Long = 2000

    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        setContentView(R.layout.activity_main)

        Handler().postDelayed({

            if(res) {
                startActivity(Intent(this, HomeActivity::class.java))
                finish()
            }else {
                startActivity(Intent(this, LoginActivity::class.java))
                finish()
            }
        }, SplashTimeOut)
    }
}